{
  "format_version": 1,
  "header": {
    "description": "Map's sounds and stuff  by Ender Kun ",
    "name": "sounds",
    "uuid": "27bee7e3-5e87-4b82-9a38-5214add4b393",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "Map's sounds and stuff  by Ender Kun ",
      "type": "resources",
      "uuid": "635e86b8-0a6c-4e6d-a456-12a5bf2df2c9",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "e7cf638e-b1de-4527-a822-51ac02d56530",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}